uuid: 64ba57b2-191a-4ffb-a226-6ce4ad422369
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - node
    - paragraphs
id: node.field_statistic
field_name: field_statistic
entity_type: node
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: 3
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
